.main {
  height: 10px;
  
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
  font-size: 14px;
}

form {
  width: 400px;
  max-width: 400px;
}

.alert {
  width: 400px;
  max-width: 400px;
}

